local x = 1
local y = 1

require("map")

function love.load()
    love.graphics.setBackgroundColor(255,255,255)
end

function love.update(dt)
    x = x + 30 * dt
    y = y + 30 * dt

    if love.keyboard.isDown("escape") then
    	love.event.quit()
    end
end

function love.draw()
    map.create()
    love.graphics.setColor(255, 255, 255)

    love.graphics.setBlendMode('premultiplied')
    love.graphics.draw(map.canvas, x, y)
end